
FreeNAS - Bug #67861

Listen queue overflow errors - ** sorry not sure why this incident was posted twice.

01/05/2019 10:54 AM - Mike P

Status: Closed   

Priority: No priority   

Assignee: Release Council   

Category: OS   

Target version: N/A   

Seen in: 11.2-RELEASE-U1 Needs Merging: Yes

Severity: New Needs Automation: No

Reason for Closing: Duplicate Issue Support Suite Ticket: n/a

Reason for Blocked:  Hardware

Configuration:

 

Needs QA: Yes ChangeLog

Required:

No

Needs Doc: Yes   

Description

Hi I just recently upgraded to the most recent version of FreeNAS 11.2 and have started to see alerts regarding Listen queue

overflow.  Being a Windows guy I have very limited knowledge of BSD but I have had a stable system for over 2 years - now I see

this error so I'm a bit concerned.  I would appreciate some guidance on how to start diagnosing the issue - and please treat me a like

a 3yr old as I barely know how to fire up the shell !  :)  Thanks.

ER-NAS.eyvo.com kernel log messages:

sonewconn: pcb 0xfffff8009c768910: Listen queue overflow: 151 already

in queue awaiting acceptance (1 occurrences)

sonewconn: pcb 0xfffff8009c768910: Listen queue overflow: 151 already

in queue awaiting acceptance (1 occurrences)

Related issues:

Is duplicate of FreeNAS - Bug #67854: Listen queue overflow errors Closed

History

#1 - 01/05/2019 10:55 AM - Mike P

- File debug-ER-NAS-20190105185513.txz added

- Private changed from No to Yes

#2 - 01/05/2019 10:58 AM - Mike P

- Subject changed from Listen queue overflow eerors to Listen queue overflow errors - ** sorry not sure why this incident was posted twice.

#3 - 01/06/2019 06:35 AM - Dru Lavigne

- Is duplicate of Bug #67854: Listen queue overflow errors added

#4 - 01/06/2019 06:35 AM - Dru Lavigne

- File deleted (debug-ER-NAS-20190105185513.txz)

#5 - 01/06/2019 06:35 AM - Dru Lavigne

- Status changed from Unscreened to Closed

- Target version changed from Backlog to N/A
- Private changed from Yes to No

- Reason for Closing set to Duplicate Issue
